body
{
	background-image: url("../img/BG.png");
}
.margin-top-15
{
	margin-top: 15px;
}
.mt30
{
	margin-top: 30px;
}
.margin-bottom-15
{
	margin-bottom: 15px;
}
.margin-top-50
{
	margin-top: 50px;
}
.max-width-320
{
	max-width: 320px;
}
.destroy-corners
{
	border-radius: 0;
}
.margin-top-6
{
	margin-top: 6px;
}
.margin-top-3
{
	margin-top: 3px;
}
ul.nav.nav-pills.nav-stacked>li.active>a
{
	background-color: rgb(238, 238, 238);
	color: rgb(35, 82, 124);
}
.input-blue{
	background-color: #C4D0FE;
	text-align: center;
}
.input-red{
	background-color: #FF6F61;
	text-align: center;
}

.bg-white{
	background-color: #FFf;
}
.color-blue{
	color: #7f99ff;
}

.tooltip-inner {
    max-width: 500px;
    /* If max-width does not work, try using width instead */
    /*width: 350px; */
}

tr.tooltip-parent + div.tooltip > div.tooltip-inner{
	max-width: 1000px;
	background-color: #f9f9f9;
	color: black;
}

#checkbox:hover {
	cursor: pointer;
	color: #7f99ff;
}

.nav > li > a{
	padding: 5px 7.5px;
}

.label-raport{
	margin-bottom: 5px;
}

.background-white{
	background-color:white;
}

.pkt-hidden {
	display: none;
}

.redZas {
	color: #e01414;
}

#clock > span {
	font-family: 'Orbitron', sans-serif;
	font-size: 1.5em;
	letter-spacing: 2px;
	font-weight: 900;

}

#clock {
	background-color: #C4D0FE;
	padding: 10px;
	padding-top: 15px;
}

.licznik_czasu {
	font-size: 1.5em;
}

/* Note: Try to remove the following lines to see the effect of CSS positioning */
 .affix {
    top: 0px;
    z-index: 9999 !important;
 }
